» Ubuntu » パッケージ

Error

two or more packages specified (libtinyxml2.6.2 raring)